body .row-parent::before, body footer::before {
    content: none !important;
}
        
body .empori-button {
    font-weight: 400 !important;
    color: black !important;
}

body .empori-button:hover {
    color: white !important;
}

body .empori-form .file-input-container .empori-input {
    display: flex;
    align-items: center;
    
    
}
body .empori-form .file-input-container .empori-input .form-label-text {
        margin: 0;
}

@media only screen and (min-width: 800px) {
      
       
       body h4 {
           font-size: 1.3em !important; 
       }
}

body .empori-multi-page-list .basic-grid-info .basic-grid-title {
    word-break: normal !important;
}

body .empori-header-logo img,
body footer .empori-footer-container .copyright-content-container img {
    filter: none !important;
}

img {
    height: auto;
}

